-- 基础信息
base_info = {
	group_id = 133309184
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 184001, npc_id = 4901, pos = { x = -2156.085, y = 169.763, z = 4994.317 }, rot = { x = 0.000, y = 165.022, z = 0.000 }, area_id = 27 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 184001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
